name: Activity Tracker
type: module
description: 'Displays recently added and updated content.'
lifecycle: deprecated
lifecycle_link: 'https://www.drupal.org/about/core/policies/core-change-policies/deprecated-and-obsolete-modules-and-themes#s-activity-tracker'
dependencies:
  - drupal:node
  - drupal:comment
package: Core
version: VERSION
